jQuery(function($){

	/*
	 * Load More
	 */
	$('body').on('click', '#alpha_blog_loadmore', function(){

		$.ajax({
			url : alpha_blog_obj.ajaxurl, // AJAX handler
			data : {
				'action': 'loadmore', // the parameter for admin-ajax.php
				'query': alpha_blog_obj.posts, // loop parameters passed by wp_localize_script()
				'page' : alpha_blog_obj.current_page, // current page
				'first_page' : alpha_blog_obj.first_page
			},
			type : 'POST',
			beforeSend : function ( xhr ) {
				$('#alpha_blog_loadmore').html('<span>Loading</span><i class="fa fa-refresh fa-spin"></i>'); // some type of preloader
			},
			success : function( data ){

					$('#alpha_blog_loadmore').remove();
					$('#alpha_blog_pagination').before(data).remove();
					alpha_blog_obj.current_page++;


			}
		});
		return false;
	});

});
