<?php

/**
 * The template for banner one
 *
 * @package alpha-blog
 */

$banner_query = alpha_blog_banner_posts_query();
if( $banner_query -> have_posts() ) {

?>
       
       <section class="mastbanner ap-banner-s1">
        <div class="banner-inner">
            <div class="ap-container">
                <div class="banner-entry">
                    <div class="owl-carousel ap-banner-slider-s1">
                   <?php
                    while( $banner_query -> have_posts() ) {
                        
                        $banner_query -> the_post();
                        
                        $banner_image_url = get_the_post_thumbnail_url( get_the_ID(), 'full' );
                        
                        if( !empty( $banner_image_url ) ) {
                        ?>
                        <div class="item">
                            <article class="hentry">
                                <div class="ap-row">
                                    <div class="ap-col left">
                                        <a href="<?php the_permalink(); ?>">
                                            <figure class="thumb standard" style="background-image:url(<?php echo esc_url( $banner_image_url ); ?>);">
                                            <?php alpha_blog_post_format_icons(); ?>
                                            </figure><!-- // thumb -->
                                        </a>
                                    </div><!-- // ap-col -->
                                    <div class="ap-col right">
                                        <div class="post-content">
                                            <?php alpha_blog_categories_meta( true ); ?>
                                            <div class="post-title">
                                                <h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
                                            </div><!-- // post-title -->
                                            <div class="entry-metas">
                                                <ul>
                                                    <?php alpha_blog_posted_on( true ); ?>
                                                    <?php alpha_blog_post_read_time( true ); ?>
                                                </ul>
                                            </div><!-- // entry-metas -->
                                            <div class="permalink">
                                                <a class="read-more-button" href="<?php the_permalink(); ?>"><?php echo esc_html__( 'Read More', 'alpha-blog' ); ?></a>
                                            </div><!-- // permalink -->
                                        </div><!-- // post-content -->
                                    </div><!-- // ap-col -->
                                </div><!-- // ap-row -->
                            </article>
                            <!--// hentry -->
                        </div><!-- // item -->
                    <?php
                        } //end of banner image
                    } //end of while loop
                    wp_reset_postdata();
                    ?>
                    </div><!-- // owl-carosel -->
                </div><!-- // banner-entry -->
            </div><!-- // ap-container -->
        </div><!-- // banner-inner -->
    </section><!-- // mastbanner ap-banner-s1 -->
    
<?php
}